Subject: Protocol Action: 'HTTP adaptation with OPES' to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 28 Apr 2005 11:11:33 -0400

The IESG has approved the following document:

- 'HTTP adaptation with OPES '
   <draft-ietf-opes-http-03.txt> as a Proposed Standard

This document is the product of the Open Pluggable Edge Services Working Group.

The IESG contact persons are Ted Hardie and Scott Hollenbeck.

Technical Summary
 
The Open Pluggable Edge Services (OPES) framework documents 
describe  application-agnostic mechanisms such as OPES tracing, OPES bypass,
and the OPES callout protocol. This document extends those generic
mechanisms for Hypertext Transfer Protocol (HTTP) adaptation.
Together, the application-agnostic OPES documents and this HTTP profile
constitute the specification of HTTP adaptation with OPES.

Working Group Summary
 
The working group came to consensus on this document.  There was
no dissent raised during last call, and specific requests were made
to HTTP-relevant working groups (e.g. WEBDAV) to review the document
for errors.  There were several notes that it is imperative to read
and understand the core protocol documents prior to this document;
as the doucment notes, it does not stand on its own as a complete
specification.
 
Protocol Quality
 
The document was reviewed for the IESG by Ted Hardie.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce